<?php


function loadmdfile($file) {
	include_once "Parsedown.php";
	include_once "ParsedownExtra.php";
	$text = file_get_contents($file);
	$Extra = new ParsedownExtra();
	echo $Extra->text($text);
}
//Loads a given file, outputs as HTML.

function md($text) {
	include_once "Parsedown.php";
	include_once "ParsedownExtra.php";
	$Extra = new ParsedownExtra();
	echo $Extra->text($text);
}

?>